Subject: Re: ssh/BitKeeper connection does not work on cygwin1.5.11?
From: Andrew Chang <[email-masked]>
To: "Karl M" <[email-masked]>, [email-masked]
Date: Thu, 7 Oct 2004 16:19:10 -0700

On Thursday 07 October 2004 14:25, Karl M wrote:
> Hi Andrew...
>
> Are those usere using Windows XP SP2? 
yes, it is XP with SP2
> If so, this sounds like the pipe
> problem with cygwin on XP SP2 that is being worked.

Thanks, that helps a lot..

>
> Thanks,
>
> ...Karl
>
> From: Andrew Chang To: [email-masked]
>
> >Subject: ssh/BitKeeper connection does not work on cygwin1.5.11?
> >Date: Thu, 7 Oct 2004 13:32:07 -0700
> >
> >I have a few user reporting the following problem:
> >After upgrading from cygwin 1.5.10-3 to cygwin 1.5.11;
> >	Using Bitkeeper over a ssh connection just hang after the
> >	password prompt.
> >
> >[I can reproduce it at will too]
> >I ran the test with the same version of openssh (3.9.p1)
> >It worked in cygwin1.5.10 and failed in cygwin1.5.11.
> >Does anyone had any idea what caused this?
> >
> >Thanks
> >Andrew Chang
>
> _________________________________________________________________
> Express yourself instantly with MSN Messenger! Download today - it's FREE!
> http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/